## user 14 U3TVS34.1-60-5-5 ad974 release-keys
- Manufacturer: motorola
- Platform: taro
- Codename: lynkco
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U3TVS34.1-60-5-5
- Incremental: ad974
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/lynkco/lynkco:12/U3TVS34.1-60-5-5/ad974:user/release-keys
- OTA version: 
- Branch: user-14-U3TVS34.1-60-5-5-ad974-release-keys-27290
- Repo: motorola/lynkco
